<html>
	<head>
		<link href="/static/css/style.css" rel="stylesheet">
	</head>
	<body>
		{% include "header.html" %}
		<div class="container">
			<h1>{{ title }}</h1>

			{% for author in authors %}
			<div>{{author["name"]}}</div>
			{% endfor %}
			{% for version in versions %}
			<div>{{version["text_translated"]|replace('\n', '<br>')|safe}}</div>
			{% endfor %}
		</div>
	</body>
</html>
